{% extends 'index.html' %}
{% block content %}
    <div class="parent-del">
        <div class="updt">
            <div class="containerLogin">
                <form action="" method="post">
                    {% csrf_token %}
                    <p>Do you want to delete the following product? - {{ products.name }}</p>
                    <input type="submit" value="Yes" class="button-mull" id="sb-prod-del">
                </form>
                <br>
                <form action="{% url 'product_view' %}" method="get" style="text-algin:center; width:auto;">
                    <label><input type="submit" class="button-mull" id="sb-prod-del-1" value="No"></label>
                </form>
            </div>
        </div>
    </div>
{% endblock %}
